<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-config-license-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-config-license-12.0.1.aar/a8e9ed0bbb68a0ad753c2930c9a64354/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-config-license-12.0.1.aar/a8e9ed0bbb68a0ad753c2930c9a64354/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>